# AdvantEdgeMetricsServiceRestApi.EventQueryParams

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tags** | [**[Tag]**](Tag.md) | Tag names to match in query. Supported values:<br> <li>type: Destination network element name | [optional] 
**fields** | **[String]** | Field names to return in query response. Supported values:<br> <li>event: Downlink packet loss from dest to src (%) | [optional] 
**scope** | [**Scope**](Scope.md) |  | [optional] 


<a name="[FieldsEnum]"></a>
## Enum: [FieldsEnum]


* `event` (value: `"event"`)




